Bug 868862 - oVirt-firstboot process should left-align
oVirt-firstboot process should left-align
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts (Show other bugs)
6.4
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: initscripts Maintenance Team
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 06:16 EDT by cshao
Modified: 2016-11-25 07:56 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-11 10:24:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ovirt-firstboot (18.18 KB, image/jpeg)
2012-10-22 06:18 EDT, cshao
no flags Details

  None (edit)
Description cshao 2012-10-22 06:16:19 EDT
Description of problem:
oVirt-firstboot process should left-align

After installation finished and reboot, there is a overlapped between "Restarting...stopping ovirt-firstboot" process and OK.


Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.4-20121015.1.el6

How reproducible:
100%

Steps to Reproduce:
1. Install RHEV-H with TUI.
2. Focus on reboot process.

  
Actual results:
After installation finished and reboot, there is a overlapped between "Restarting...stopping ovirt-firstboot" process and OK.

Expected results:
oVirt-firstboot process should left-align

Additional info:
Comment 1 cshao 2012-10-22 06:18:00 EDT
Created attachment 631367 [details]
ovirt-firstboot
Comment 3 Mike Burns 2012-10-22 09:58:08 EDT
Completely cosmetic and low priority.

Note You need to log in before you can comment on or make changes to this bug.